#container {
	width:769px;
	background-color: #9698c8;
	padding:0px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	width:700px;
	height:255px;
	margin-left: 13px;
	position:relative;
}

#slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
}

.slides_container {
	width:700px;
	height:255px;
	overflow:hidden;
	position:relative;
	display:none;
}

#slides .slide {
	padding:0px;
	width:700px;
	height:255px;
	display:block;
}

/*
	Next/prev buttons
*/
#slides .next,#slides .prev {
	position:absolute;
	top:200px;
	left:669px;
	width:35px;
	height:35px;
	display:block;
	z-index:101;
}

#slides .next {
	left:695px;
}



/*
	Footer
*/

#footer {
	text-align:center;
	width:580px;
	margin-top:9px;
	padding:4.5px 0 18px;
	border-top:1px solid #dfdfdf;
}

#footer p {
	margin:4.5px 0;
	font-size:1.0em;
}




#slides .link {
	display:block;
	margin-top:10px;
	font-weight:800;
}


.newsday {color:#353896; font-size: 14px; text-transform: uppercase; font-weight: bold; }
.newstitle a {color:#ffffff; font-size: 26px; text-decoration: none; line-height: 1.0em; text-shadow: #6e7683 1px 1px 0px; padding-top: 8px; display: block;}
.newstext {color:#e8ebf1; font-size: 16px; margin-top: 12px; text-shadow: #6e7683 1px 1px 0px; font-weight: bold; line-height: 16px;} 
.newspic {float:left; padding-right: 16px;}


.blocks {width: 379px; float:left; margin-top: 10px; padding-top: 0px; padding-bottom:30000px; margin-bottom:-30000px;} 
.blocknews {background-color: #eaeaf4; margin-right: 11px; }
.blockfis {background-color: #e5ecf4; }
.blockworld {background-color: #e5f0eb; margin-right: 11px; }
.blockolympic {background-color: #ffe8e9; }

.blockblock1 {overflow:hidden;}

.blockdivider {float: left; width: 100%; height: 1px; margin-left: 0px; } 

.blocktitleimage {margin: 12px 10px 0px 10px; float: left}
.blocktitletext {font-weight: bold; font-size: 17px; margin: 13px 0px 0px 0px; float: left; text-shadow: #fff 1px 1px 0px; }

.blocktitle {font-size: 18px; width: 379px; height:42px; text-transform: none; margin-top: 5px;}
.blocktitlenews {background-color: #d5d6e9; color: #2e3192; }
.blocktitlefis {background-color: #ccdae9; color: #0e5bb4;  }
.blocktitleworld {background-color: #cce1d7; color: #006837; }
.blocktitleolympic {background-color: #ffd2d3; color: #ed1c24; }

.blockitem {padding: 12px 12px 12px 12px; width: 100%; float: left; } 
.blockpic {margin-right: 8px; float: left; padding: 0px; border: #8b8b8b 0px dotted; width: 150px; }
.blockdate {width: 196px; float: left; color: #8b8b8b; font-size: 11px; text-shadow: #fff 1px 1px 0px; } 
	.blockcalendar {margin-right: 10px; float: left}
.blocklink {width: 196px; float: left; font-size: 18px; text-shadow: #fff 1px 1px 0px; line-height: 18px;}
	.blocklink a:hover {#2e3192;}
	.blocklinknews a {color: #8586bf;}
	.blocklinkfis a {color: #4d7db3;}
	.blocklinkworld a {color: #4d9673;}
	.blocklinkolympic a {color: #ed1c24;}
.blocktext {width: 196px; color: #6f6f6f; line-height: 14px; padding-top: 4px; text-shadow: #fff 1px 1px 0px; font-size: 14px;}

.blockphotogallery {background-color: #f0f0f0; height: 140px; width: 769px; margin-top: 30px; color:#333333;}
	.blockphotogallery a {color:#333333;}
.blockvideogallery {background-color: #f0f0f0; height: 140px; width: 769px; margin-top: 10px; color:#333333; }
	.blockvideogallery a {color:#333333;}
.galleryitem {width: 109px; float: left;  margin-right: 14px; }
.videoitem {width: 109px; float: left;  margin-right: 14px; }
	.videoitem .videobutton {overflow: hidden; width: 40px; height: 40px; background: url(/images/video0.png) no-repeat 0 0; position: absolute; margin: 17px 0 0 35px;}
.gallerycontainer {padding: 14px 0 0 21px; }
.gallerytitle {padding: 14px 10px 0px 21px;}

.otherstuff {padding-top: 10px;}
	.otherstufftitle {color: #333333; font-size: 12px;}
.calendarblock {float: left; background-color: #e0e0ef; width:241px; height:311px; margin-right: 22px; font-size: 12px;}
.sportrussia {float: left; width:241px; height:311px; margin-right:23px; font-size: 12px;}
.sporttypes {float: left; background-color: #e0e0ef; width:241px; height:311px; font-size: 12px;}
	.sporttypes ul li {font-size: 16px; list-style-type:none; margin: 20px 12px 3px -24px; }
.otherstuffcont {padding: 12px;}



.newsallitem {display: table-row; padding: 12px 12px 0px 12px; width: 100%} 
.newsc1 {width:156px; float:left;  margin: 0px 10px 20px 0px;}
.newsc2 {width:540px; float:left; margin: 0px 0px 20px 0px;}
.newsallpic {width: 155px; float: left; margin-right: 9px; }
.newsalldate {width: 100%; float: left; color: #bdbdbd; font-size: 11px; } 
	.newsallcalendar {margin-right: 10px; float: left}
.newsalllink {width: 100%; float: left; font-size: 18px; }
	.newsalllink a {color: #8586bf;}
.newsalltext {width: 100%; clear:both; color: #878788;}
.newsalldivider {width: 357px; height: 1px; padding: 12px 0px 12px 0px; margin: auto auto;}